#imCel5_00 {position: absolute; top: 0px; left: 10px; height: 475px; width: 292px; }
#imObj5_00 {position: relative; text-align: left; }
#imObj5_00 div.imFGPanel {position: relative; }
#imFGMain_0 {position: relative; top: 22px; left: 66px; height: 248px; width: 226px; overflow: hidden; }
#imFGImage_0_cont {position: relative; top: 0px; left: 0px; height: 100%; width: 100%; }
#imFGImage_0 {position: absolute; top: 0; z-index: 500;}
#imFGImage_0_back {position: absolute; top: 0; z-index: 499;}
#imFGImgCont_0 {position: absolute; overflow: hidden; top: 22px; width: 62px; height: 248px; }
#imFGDescr_0 {position: absolute; left: 0; width: 226px; overflow: hidden; z-index: 501; }
#imFGDescr_0_content {position: relative; }
#imFGDescr_0_text {position: absolute; top: 0; left: 0; padding: 5px; text-align: left; font: 11px Tahoma; color: #fff; }
#imFGDescr_0_bg {position: absolute; top: 0; left: 0; width: 100%; background-color: #000; opacity: 0.6; filter: alpha(opacity=60); }
#imFGImgList_0 {position: absolute; width: 62px; }
#imFGImgList_0 img {vertical-align: bottom; height: 62px; width: 62px; cursor: pointer; }
#imObj5_00 .imFGArrowT {position: absolute; top: 0px; left: 7px; }
#imObj5_00 .imFGArrowB {position: absolute; top: 270px; left: 7px; }
#imObj5_00 {padding: 0px; }
#imCel5_00_Cont {text-align: center; height: 475px; overflow: hidden; }
#imCel6_00 {position: absolute; top: 0px; left: 312px; height: 475px; width: 594px; }
#imSSCont_0 {border: 2px solid #C0C0C0; width: 590px; margin: auto; }
#imSSBackg_0 {width: 590px; height: 442px; background-color: #E0E0E0; overflow: hidden; position: relative; }
#imSSImages_0 {position: relative; top: 0; left: 0; width: 590px; height: 442px; background-color: #E0E0E0; margin: 0; padding: 0; }
#imSSImage_0 {position: absolute; top: 0px; left: 121px; z-index: 500; }
#imSSImage_0_back {position: absolute; top: 0px; left: 121px; z-index: 499; }
#imSSDescr_0 {position: absolute; left: 0; width: 100%; overflow: hidden; z-index: 501; }
#imSSDescr_0_content {position: relative; width: 100%; }
#imSSDescr_0_bg {position: absolute; top: 0; left: 0; width: 100%; background-color: #000; opacity: 0.6; filter: alpha(opacity=60); }
#imSSDescr_0_text {font: 11px Tahoma; color: #FFFFFF; position: absolute; top: 0; left: 0; padding: 5px 2%; margin: 0; text-align: center; width: 96%; }
img.imssBtn {cursor: pointer; }
#imObj6_00 {padding: 0px; }
#imCel6_00_Cont {text-align: center; height: 475px; overflow: hidden; }
#imPage {position: relative; height: 495px; }

